@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 340px) {
	.home section h2 {
		font-size: 1.4rem;
	}
}

.home a {
	color: #333 inherit;
}

#image-bloc .slider li {
	display: none;
}

#image-bloc .bx-viewport .slider li {
	display: block !important;
}

.home #sec0 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_01.png) no-repeat;
	width: 915px;
	left: 5px;
	right: 5px;
	margin: auto;
}

@media screen and (max-width: 1000px) {
	.home #sec0 h2 {
		width: auto;
		left: 0;
		right: 0;
		margin: 0 10px;
	}
}

@media screen and (max-width: 680px) {
	.home #sec0 h2 {
		width: auto;
		left: 0;
		right: 0;
		margin: 0 5px;
	}
}

@media only screen and (min-width: 681px) {
	.home #sec0 {
		width: 980px;
		margin-left: auto;
		margin-right: auto;
	}
}

.home .sec1 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_01.png) no-repeat;
}

.home .sec1 h3 {
	font-size: 1.6rem;
	font-weight: bold;
	background: #f1f1f1;
}

.home #sec2 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_02.png) no-repeat;
}

.home #sec3 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_03.png) no-repeat;
}

.home .sec4 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_04.png) no-repeat;
}

.home .sec5 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_04.png) no-repeat;
}

.home #sec6 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_06.png) no-repeat;
}

.home #sec7 h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_07.png) no-repeat;
	font-size: 1.8rem;
}

.home #sec9 h2 {
	background: url(/wp-content/uploads/2018/08/main_h2_09.png) no-repeat;
	font-size: 1.8rem;
}

.home #tnews {
	background: #f6f6f6;
	width: 960px;
	margin: auto;
	padding: 10px 10px;
}

@media screen and (min-width: 681px) {
	.home #tnews {
		overflow: auto;
	}
}

@media screen and (max-width: 680px) {
	.home #tnews {
		width: 100%;
		background: none;
		padding: 0;
	}
}

.home #tnews span {
	display: block;
	color: #999;
}

.home #spnav {
	overflow: auto;
}

.home #spnav ul {
	display: inline-flex;
	flex-wrap: wrap;
	width: 100%;
}

.home-menu-item-news {
	background: url(/wp-content/themes/sc/images/icon/icon_news.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home-menu-item-interview {
	background: url(/wp-content/themes/sc/images/icon/icon_interview.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home-menu-item-item-app {
	background: url(/wp-content/themes/sc/images/icon/icon_appli.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home-menu-item-new-release {
	background: url(/wp-content/themes/sc/images/icon/icon_sinkan.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home-menu-item-release {
	background: url(/wp-content/themes/sc/images/icon/icon_calen.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home-menu-item-new-magazine {
	background: url(/wp-content/themes/sc/images/icon/icon_camp.png) no-repeat;
	background-size: 20px;
	background-position: 4% center;
}

.home #spnav li {
	float: left;
	width: 32.33%;
	height: 40px;
	margin: 2px 0.5%;
}

.home #spnav li a {
	display: flex;
	display: -webkit-flex;
	width: 75%;
	line-height: 40px;
	height: 40px;
	padding: 0 0 0 25%;
	color: #f8823c;
	border: 1px solid #666;
	margin: -1px;
}

.home #spnav img {
	width: 20px;
}

@media screen and (max-width: 680px) {
	.home #spnav li a {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 380px) {
	.home #spnav li a {
		font-size: 1.2rem;
	}
}

.home .lb {
	margin-left: 10px;
	width: 680px;
	height: auto;
	float: left;
}

@media screen and (max-width: 680px) {
	.home .lb {
		margin: 0 10px;
		float: none;
		width: auto;
	}
}

.home .tabli li a {
	width: 20%;
	line-height: 38px;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
}

@media screen and (max-width: 680px) {
	.home .tabli li a {
		font-size: 1.2rem;
	}
}

@media screen and (max-width: 340px) {
	.home .tabli li a {
		font-size: 1rem;
	}
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab1 {
	background: url(/wp-content/uploads/2016/07//pc_tab_01.jpg) no-repeat;
	width: 100%;
	border: 1px solid #f06292;
	color: #f06292;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 3px white, -2px 2px 3px white, 2px -2px 3px white, -2px -2px 3px white;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab1:hover {
	background: #f06292;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab2 {
	background: url(/wp-content/uploads/2016/07//pc_tab_02.jpg) no-repeat;
	width: 100%;
	border: 1px solid #03a9f4;
	color: #03a9f4;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 3px white, -2px 2px 3px white, 2px -2px 3px white, -2px -2px 3px white;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab2:hover {
	background: #03a9f4;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab3 {
	background: url(/wp-content/uploads/2016/07//pc_tab_03.jpg) no-repeat;
	width: 100%;
	border: 1px solid #2e38b5;
	color: #2e38b5;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 3px white, -2px 2px 3px white, 2px -2px 3px white, -2px -2px 3px white;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab3:hover {
	background: #2e38b5;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab4 {
	background: url(/wp-content/uploads/2016/07//pc_tab_04.jpg) no-repeat;
	width: 100%;
	border: 1px solid #007130;
	color: #007130;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 3px white, -2px 2px 3px white, 2px -2px 3px white, -2px -2px 3px white;
}

.home .ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default .tab4:hover {
	background: #007130;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active .tab1 {
	background: #f06292;
	width: 100%;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active .tab2 {
	background: #03a9f4;
	width: 100%;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active .tab3 {
	background: #2e38b5;
	width: 100%;
	color: #ffffff;
	text-shadow: none;
}

.home .ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active .tab4 {
	background: #007130;
	width: 100%;
	color: #ffffff;
	text-shadow: none;
}

.home .new_comic {
	display: inline-flex;
	flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 680px;
}

.home .new_comic li {
	width: 15.66%;
	padding: 0 0 40px 0;
	margin: 0 0.5%;
	position: relative;
}

.home .new_comic li a {
	display: block;
	position: relative;
}

.home .ui-tabs .ui-tabs-panel {
	margin-top: 10px;
}

@media screen and (max-width: 680px) {
	.home .new_comic li {
		padding: 0 0 33px 0;
	}

	.home .new_comic li a {
		display: block;
		height: inherit;
	}

	.home .new_comic li p {
		padding: 0 5px;
		width: 80%;
		margin: auto;
		height: 30px;
	}
}

@media screen and (min-width: 681px) {
	.home .new_comic li img {
		margin: auto;
		display: block;
		border: 1px solid #ccc;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
}

.home .ui-tabs .ui-tabs-nav {
	margin-bottom: -10px;
	display: block !important;
}

@media screen and (max-width: 680px) {
	.home .new_comic {
		width: 100%;
		display: inline-flex;
		margin-top: 10px;
	}

	.home .new_comic li {
		width: 24%;
		margin: 0 0.5% 20px;
		z-index: 1000;
		display: table-cell;
		vertical-align: bottom;
	}

	.home .new_comic li img {
		width: auto;
		vertical-align: bottom;
		height: auto;
		max-width: 100%;
		max-height: 100%;
		border: 1px solid #ccc;
	}
}

@media screen and (max-width: 480px) {
	.home .new_comic li {
		width: 23%;
		margin: 0 1% 20px;
	}
}

.home .new_comic li p {
	width: 100%;
	display: block;
	margin: 3px auto 0;
	height: 33px;
	overflow: hidden;
	color: #333;
}

.home .new_comic li img:hover {
	opacity: 0.8;
}

.home .new_comic li div {
	position: absolute;
	bottom: 15px;
	width: 100%;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-weight: bold;
	height: auto;
	font-size: 1.4rem;
}

@media screen and (max-width: 680px) {
	.home .new_comic li div {
		bottom: 0;
	}
}

.home .new_comic li div span {
	border: 1px solid #ccc;
	color: #ccc;
	width: 100%;
	display: block;
}

@media screen and (max-width: 680px) {
	.home .new_comic li div {
		width: 100%;
	}
}

.home .sec1 .new_comic li p span {
	width: 80%;
	display: block;
	margin: auto;
}

.home .new_comic .sample_link {
	height: 20px;
}

@media screen and (max-width: 680px) {
	.home .new_comic li div {
		font-weight: normal;
		font-size: 1.2rem;
	}
}

.home .new_comic .sample_link {
	line-height: 20px;
	display: block;
	width: 80%;
	margin: auto;
}

@media screen and (max-width: 680px) {
	.home .new_comic .sample_link {
		line-height: 30px;
		height: 30px;
		font-weight: bold;
		margin-top: -10px;
	}
}

.home .female_comics .new_comic .sample_link {
	color: #f06292;
	border: 1px solid #f06292;
}

.home .female_comics .new_comic .sample_link:hover {
	background: #f06292;
	color: #fff;
}

.home .female_comics .box1 {
	background: #f06292;
}

.home .boy_comics .new_comic .sample_link {
	color: #03a9f4;
	border: 1px solid #03a9f4;
}

.home .boy_comics .new_comic .sample_link:hover {
	background: #03a9f4;
	color: #fff;
}

.home .boy_comics .box1 {
	background: #03a9f4;
}

.home .male_comics .new_comic .sample_link {
	color: #2e38b5;
	border: 1px solid #2e38b5;
}

.home .male_comics .new_comic .sample_link:hover {
	background: #2e38b5;
	color: #fff;
}

.home .male_comics .box1 {
	background: #2e38b5;
}

.home .light_novel .new_comic .sample_link {
	color: #007130;
	border: 1px solid #007130;
}

.home .light_novel .new_comic .sample_link:hover {
	background: #007130;
	color: #fff;
}

.home .light_novel .box1 {
	background: #007130;
}

.home #sec0 #news_header {
	display: none;
}

.home #sec0 {
	margin-bottom: 0;
}

.home #sec0 #news_link {
	display: inline-block;
	line-height: 2;
	float: right;
	font-size: 1.2rem;
	font-weight: normal;
}

.home .sec1 .box1 {
	line-height: 40px;
	color: #fff;
	display: block;
	float: left;
	padding: 0 10px;
	font-size: 1.6rem;
	font-weight: bold;
}

@media screen and (max-width: 680px) {
	.home .sec1 .box1 {
		width: 100%;
		padding: 0;
		margin: 0 1px 10px;
		font-size: 1.4rem;
	}

	.home #sec2 .l1 a {
		font-size: 1.4rem;
	}
}

.home .sec1 .l1 {
	text-align: center;
	position: relative;
	z-index: 999;
}

.home .sec1 .l1 li {
	display: inline-block;
}

@media screen and (max-width: 680px) {
	.home .sec1 .l1 li {
		width: 90%;
	}

	.home .sec1 .l1 a {
		width: 100%;
		display: block;
	}
}

.home .sec1 .l1 li:hover {
	opacity: 0.8;
}

.home .sec1 .jr_link img {
	height: 38px;
	border: 1px solid #666;
	margin-left: 10px;
}

@media screen and (max-width: 680px) {
	.home .sec1 .jr_link img {
		height: auto;
		width: 100%;
		border: 1px solid #666;
		margin: -1px;
	}
}

.home .sec1 {
	margin-bottom: -90px;
}

.home #sec2 {
	position: relative;
	padding-top: 90px;
}

.home #sec2 #canp_num {
	position: absolute;
	right: 0;
	top: 112px;
	font-size: 1.2rem;
}

@media screen and (max-width: 680px) {
	.home #sec2 #canp_num {
		top: 140px;
		text-align: center;
		width: 100%;
	}
}

.home #sec2 #canp_num span {
	color: #f8823c;
}

.home .multiple-item .slick-slide {
	padding: 0 5px 45px;
	position: relative;
	height: 140px;
}

@media screen and (max-width: 320px) {
	.home .multiple-item .slick-slide {
		padding: 0 5px 35px;
		position: relative;
		height: 140px;
	}
}

.home .calli a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.home .calli img {
	border: 1px solid #ccc;
	bottom: 0;
	box-sizing: border-box;
	display: block;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

.home .calli:hover {
	opacity: 0.8;
}

.home .calli div {
	border: 1px solid #666;
	width: 90%;
	height: 30px;
	margin: 5px auto 0;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 4px;
	line-height: 1.2rem;
}

.home .calli div span {
	display: block;
	font-size: 1.2rem;
}

.home #sec0 .l1,
.home #sec2 .l1 {
	text-align: center;
}

.home #sec0 .l1 li,
.home #sec2 .l1 li {
	display: inline-block;
}

.home #sec0 .l1 a,
.home #sec2 .l1 a {
	background: #666;
	line-height: 40px;
	display: block;
	color: #fff;
	font-size: 1.6rem;
	padding: 0 10px;
	font-weight: bold;
}

@media screen and (max-width: 680px) {
	.home #sec0 .l1 a,
	.home #sec2 .l1 a {
		font-size: 1.4rem;
	}
}

.home #sec0 .l1 a:hover,
.home #sec2 .l1 a:hover {
	opacity: 0.8;
}

#pv_ranking > h2 {
	background: url(/wp-content/uploads/2016/07/views_rank_h2.jpg) no-repeat;
}

@media screen and (max-width: 680px) {
	#pv_ranking .new_comic > li:nth-child(n+5) {
		display: none;
	}
}

.home #sec3 {
	overflow: auto;
}

.home #sec3 li {
	position: relative;
	margin-top: 10px;
	width: 32%;
	float: left;
	margin-right: 2%;
}

.home #sec3 li:last-child {
	margin-right: 0;
}

.home .mov_btn {
	position: absolute;
	z-index: 99;
	left: 0;
	top: 0;
	max-width: 75%;
}

.home #sec3 li img {
	width: 100%;
}

.home #sec3 li a {
	font-size: 1.4rem;
}

@media screen and (max-width: 680px) {
	.home #sec3 li a {
		font-size: 1.2rem;
	}
}

.home #sec3 ul {
	overflow: auto;
}

.home #sec3 .l1 {
	text-align: center;
	width: 100%;
}

.home #sec3 .l1 li {
	display: inline-block;
	float: inherit;
	width: initial;
}

.home #sec3 .l1 a {
	background: #666;
	line-height: 40px;
	display: block;
	color: #fff;
	font-size: 1.6rem;
	padding: 0 10px;
	font-weight: bold;
}

@media screen and (max-width: 680px) {
	.home #sec3 .l1 a {
		font-size: 1.4rem;
	}
}

.home #sec3 li a p {
	overflow: hidden;
	line-height: 1.6rem;
	height: 30px;
}

.home #sec3 li:hover {
	opacity: 0.8;
}

.home .sec4 h2 {
	clear: both;
}

.home .sec4 li {
	width: 19%;
	float: left;
	text-align: center;
	margin: 10px 0.5% 0;
	position: relative;
	padding-bottom: 55px !important;
}

.home .sec4 li span {
	background: #f1f1f1;
	display: block;
	padding: 0;
	width: 80%;
	line-height: 20px;
	margin-bottom: 20px;
	margin: auto;
	font-weight: bold;
	font-size: 1.4rem;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
}

@media screen and (min-width: 681px) {
	.home .sec4 li {
		padding-bottom: 55px !important;
	}
}

@media screen and (min-width: 681px) {
	.home .sec4 li a {
		display: block;
		margin-bottom: 5px;
		position: relative;
	}
}

@media screen and (max-width: 680px) {
	.home .sec4 li div a {
		font-size: 1.1rem !important;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.home .sec4 li span {
		font-size: 1.2rem;
	}
}

.home .sec4 li div a {
	display: block;
	padding: 0;
	border: 1px solid #666;
	width: 80%;
	line-height: 20px;
	margin-bottom: 20px;
	margin: auto;
	font-weight: bold;
	font-size: 1.4rem;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
}

@media screen and (max-width: 680px) {
	.home .sec4 li div a {
		margin-top: 5px;
	}
}

@media screen and (max-width: 480px) {
	.home .sec4 li div a {
		margin-top: 10px;
	}
}

.home .sec4 li img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin: -2px;
	border: 1px solid #ccc;
}

@media screen and (max-width: 680px) {
	.home .sec4 {
		overflow: auto;
	}

	.home .sec4 ul {
		display: inline-flex;
		flex-wrap: wrap;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}

	.home #sec2 .l1 a {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 480px) {
	.home .sec4 li {
		width: 23%;
		float: left;
		text-align: center;
		margin: 10px 1% 0;
	}
}

@media screen and (max-width: 380px) {
	.home .sec4 li {
		width: 31.33%;
	}
}

.home .sec4 li:hover {
	opacity: 0.8;
}

.home .sec4 h3 {
	font-size: 1.1rem;
	line-height: 1.1rem;
	font-weight: bold;
	word-break: break-all;
	width: 98%;
	display: block;
	margin-top: 3px;
}

@media screen and (max-width: 380px) {
	.home .sec4 h3 {
		font-size: 0.9rem;
		line-height: 1rem;
	}
}

.home .sec5 {
	overflow: auto;
}

.home .sec5 li {
	width: 23.4%;
	float: left;
	margin: 10px 2% 0 0;
}

@media screen and (max-width: 680px) {
	.home .sec5 li {
		width: 29%;
		float: left;
		margin: 10px 2% 0;
	}
}

@media screen and (max-width: 480px) {
	.home .sec5 li {
		width: 31%;
		float: left;
		margin: 10px 1% 0;
	}
}

@media screen and (min-width: 681px) {
	.home .sec5 li:nth-child(4) {
		margin-right: 0;
	}
}

.home .sec5 li img {
	width: 100%;
	vertical-align: bottom;
	border: 1px solid #ccc;
	margin: -1px;
}

.home .sec5 li a {
	display: block;
}

.home .sec5 li a:hover {
	opacity: 0.8;
}

.home .sec5 {
	clear: both;
	border: none;
}

.home .sec5 ul {
	margin-left: 1px;
}

@media screen and (max-width: 680px) {
	.home #sec6 {
		display: none;
	}
}

@media screen and (max-width: 680px) {
	.home #sec7 {
		display: none;
	}
}

.home #sec7 img {
	border: 2px solid #ccc;
	display: block;
	margin: auto;
	margin-top: 10px;
}

@media screen and (max-width: 680px) {
	.home #sec8 {
		max-width: 270px;
		margin: 0 auto;
		padding-top: 10px;
	}
}

.home #sec8 li {
	position: relative;
	margin-top: 10px;
}

.home #sec8 img {
	width: 100%;
}

.home .sec9 {
	overflow: auto;
}

.home .sec9 li {
	width: 23.4%;
	float: left;
	margin: 10px 2% 0 0;
}

@media screen and (max-width: 680px) {
	.home .sec9 li {
		width: 29%;
		float: left;
		margin: 10px 2% 0;
	}
}

@media screen and (max-width: 480px) {
	.home .sec9 li {
		width: 31%;
		float: left;
		margin: 10px 1% 0;
	}
}

@media screen and (min-width: 681px) {
	.home .sec9 li:nth-child(4) {
		margin-right: 0;
	}
}

.home .sec9 li img {
	width: 100%;
	vertical-align: bottom;
	border: 1px solid #ccc;
	margin: -1px;
}

.home .sec9 li a {
	display: block;
}

.home .sec9 li a:hover {
	opacity: 0.8;
}

.home .sec9 {
	clear: both;
	border: none;
}

.home .sec9 ul {
	margin-left: 1px;
}

@media screen and (min-width: 681px) {
	.home #unav {
		display: none;
	}
}

@media screen and (max-width: 680px) {
	.home #unav {
		overflow: auto;
	}

	.home #unav ul {
		display: inline-flex;
		flex-wrap: wrap;
		width: 100%;
	}

	.home #unav li:nth-child(1) {
		background: url(/wp-content/uploads/2016/07/icon_news.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(2) {
		background: url(/wp-content/uploads/2016/07/icon_sinkan.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(3) {
		background: url(/wp-content/uploads/2016/07/icon_calen.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(4) {
		background: url(/wp-content/uploads/2016/07/icon_cp.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(5) {
		background: url(/wp-content/uploads/2016/07/icon_media.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(6) {
		background: url(/wp-content/uploads/2016/07/icon_sns.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(7) {
		background: url(/wp-content/uploads/2016/07/icon_movie.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(8) {
		background: url(/wp-content/uploads/2016/07/icon_appli.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

  .home #unav li:nth-child(9) {
		background: url(/wp-content/uploads/2018/08/icon_award.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li:nth-child(10) {
		background: url(/wp-content/uploads/2016/07/icon_mailmaga.png) no-repeat;
		background-size: 20px;
		background-position: 4% center;
	}

	.home #unav li {}
	.home #unav li {
		float: left;
		width: 32.33%;
		height: 40px;
		margin: 2px 0.5%;
	}

	.home #unav li a {
		display: flex;
		display: -webkit-flex;
		width: 75%;
		line-height: 40px;
		height: 40px;
		padding: 0 0 0 25%;
		color: #f8823c;
		border: 1px solid #666;
		margin: -1px;
	}

	.home #unav img {
		width: 20px;
	}
}

@media screen and (max-width: 680px) {
	.home #unav li a {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 380px) {
	.home #unav li a {
		font-size: 1.2rem;
	}
}

@media screen and (max-width: 380px) {
	.home #spnav ul {
		font-size: 1rem;
	}
}

@media screen and (max-width: 380px) {
	.home #unav ul {
		font-size: 1rem;
	}
}

@media screen and (max-width: 680px) {
	.home #new_news {
		display: none;
	}

	.home .todays_magazine {
		display: none;
	}
}

.home .sec4 ul {
	display: inline-flex;
	flex-wrap: wrap;
}

.home .sec4 li {
	padding-bottom: 10px;
}

.home .manga1 {
	max-width: 100%;
}

.home #magazine-list {
	padding-top: 90px;
}

.home #sec3 {
	margin-bottom: -90px;
}

.home .sec4 li p {
	clear: both;
}

.home .sec4 li .b2 {
	clear: both;
	margin-top: 30px;
}

@media screen and (max-width: 680px) {
	.home .sec4 li p {
		font-size: 0.9rem;
	}
}

@media screen and (max-width: 380px) {
	.home .sec4 li p {
		font-size: 0.9rem;
		clear: both;
	}
}

.home #sec_app h2 {
	background: url(/wp-content/uploads/2016/07//main_h2_07.png) no-repeat;
}

.home #sec_app li {
	width: 24%;
	float: left;
	margin: 0 0.5%;
	border: 1px solid #ccc;
	margin-top: 10px;
}

.home #sec_app img {
	width: 90%;
	height: auto;
	display: block;
	margin: auto;
	margin-top: 8px;
}

.home #sec_app ul li a {
	color: #fff;
	display: block;
}

.home #sec_app ul li ul {
	text-align: center;
	letter-spacing: -4px;
}

.home #sec_app ul li li {
	width: 90%;
	height: 36px;
	display: inline-block;
	margin-top: 10px;
	font-size: 1.5rem;
	text-align: center;
	line-height: 36px;
	border: none;
	letter-spacing: normal;
	float: none;
}

.home #sec_app dt {
	font-size: 1.2rem;
	font-weight: bold;
	width: 90%;
	margin: auto;
	margin-top: 5px;
	height: 30px;
}

.home #sec_app ul li li:nth-child(1) {
	background: #333;
}

.home #sec_app ul li li:nth-child(2) {
	background: #689f38;
	margin-bottom: 10px;
}

@media screen and (max-width: 680px) {
	.home #sec_app li {
		width: 31.33%;
		float: left;
		margin: 0 0.5%;
		border: 1px solid #ccc;
		margin-top: 10px;
	}
}

@media screen and (max-width: 420px) {
	.home #sec_app ul li li {
		font-size: 1.2rem;
	}
}

.home .comment-title {
	font-size: 1.4rem;
	color: #333;
	text-align: center;
	margin: 15px 0;
}

.home .comment-title a{
	color: #333;
}

.home #front-comment {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 0 20px;
}

.home .comment-box {
	padding: 10px 10px;
	background-color: #f2f2f2;
}

@media screen and (max-width: 680px) {

.home #front-comment {
	width: 100%;
}

  .home #spbnr ul{
	width: 100%;
  text-align: center;
}

  .home #spbnr ul li{
	max-width: 270px;
  margin: 10px 2% 0;
  display: inline-block;
}
}

@media screen and (min-width: 681px) {

  .home #spbnr {
	display: none;
}
}

.home #front-banner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 0 20px;
}

.home ul.banner-box {
	text-align: center;
}

ul.banner-box li {
  width: 100%;
	display: inline-block;
}

@media screen and (max-width: 680px) {

.home #front-banner {
	width: 100%;
}

  ul.banner-box li img{
  width: 95%;
}
}

.home .new-movies .new-movies__caption {
  white-space: nowrap;
  -o-text-overflow: ellipsis;  /* Opera用 */
  text-overflow: ellipsis;
}

.abj-mark,
.shogakukan100-mark {
  clear: left;
  font-size: 11px;
  margin: 0 auto;
  padding-bottom: 0;
  max-width: 500px;
}

@media screen and (max-width: 680px) {
  .abj-mark,
  .shogakukan100-mark {
    max-width: 300px;
  }
}

.abj-mark__img,
.shogakukan100-mark__img {
  display: block;
  margin: 0 auto;
  width: 106px;
}
